@charset "utf-8";

/* グローバルナビアクティブ
--------------------------------------------------*/
ul#nav_global li.g01 a{background:url(../img/nav_global01.jpg) no-repeat -190px 0;}

/* div
--------------------------------------------------*/
div#wrap{ padding-top:30px;}
div#wrap h3{
	height:30px;
	background: url(../img/h_3.jpg) no-repeat;
	margin-bottom:20px;
}

iframe{
	height:220px;
	padding:0;
	display:block;
	width: 540px;
	margin: 15px 10px 0px;
}

div#ladies p{padding-top:10px;}
div#ladies p a{
	height:120px;
	background: url(../img/banner_ladies.jpg) no-repeat 0px 0px;
	display:block;
}

div#ladies p a:hover{
	height:120px;
	background: url(../img/banner_ladies.jpg) no-repeat 0px -120px;
}

div#ladies p span{visibility:hidden;}

div#parking p{padding-top:18px;}
div#parking p a{
	height:120px;
	background: url(../img/bn_parking02.jpg) no-repeat 0px 0px;
	display:block;
}

div#parking p a:hover{
	height:120px;
	background: url(../img/bn_parking02.jpg) no-repeat 0px -120px;
}

div#parking p span{visibility:hidden;}

div#goto p{padding-top:10px;}
div#goto p a{
	height:283px;
	background: url(../img/bnr_goto01.jpg) no-repeat 0px 0px;
	display:block;
}

div#goto p a:hover{
	height:283px;
	background: url(../img/bnr_goto01.jpg) no-repeat 0px -283px;
}

div#goto p span{visibility:hidden;}

div#renovation p{
	padding:18px 0;
	border-bottom: 1px solid #6C5835;
}

div#renovation p a{
	height:84px;
	background: url(../img/bn_renovation01.jpg) no-repeat 0px 0px;
	display:block;
}

div#renovation p a:hover{
	height:84px;
	background: url(../img/bn_renovation01.jpg) no-repeat 0px -84px;
}

div#renovation p span{visibility:hidden;}

div#public_bath p{
	padding:18px 0;
	border-bottom: 1px solid #6C5835;
}

div#public_bath p a{
	height:242px;
	background: url(../img/bn_public_bath01.jpg) no-repeat 0px 0px;
	display:block;
}

div#public_bath p a:hover{
	height:242px;
	background: url(../img/bn_public_bath01.jpg) no-repeat 0px -242px;
}

div#public_bath p span{visibility:hidden;}

/*******************************************************************

以下2016/09/07 追加

******************************************************************/

/* インフォメーション
--------------------------------------------------*/
div.info{
	background:url(../img/bg_bdr01.png) repeat-x 0 bottom;
	padding-bottom:10px;
	margin-bottom:10px;
	overflow:hidden;
}

div.info:last-child{margin-bottom:0;}

p.date{
	font-size:12px;
	color:#FFF;
	display:inline-block;
	margin-right:20px;
}

p.ico span{display:none;}

p.hotel{
	background:url(../img/ico_hotel01.png) no-repeat 0 5px;
	display:inline-block;
	vertical-align:bottom;
	width:86px;
	height:25px;
}

p.press{
	background:url(../img/ico_press01.png) no-repeat 0 5px;
	display:inline-block;
	vertical-align:bottom;
	width:86px;
	height:25px;
}

p.title a{
	background:url(../img/ico_arrow02.png) no-repeat left 0.4em;
	color:#FFF;
	font-size:13px;
	text-decoration:underline;
	line-height:1.6;
	padding-left:10px;
	display:block;
}

p.photo{
	background:url(../img/bg_eye_chatch01.jpg) no-repeat 0 0;
	float:right;
	width:100px;
	height:70px;
	overflow:hidden;
}

p.photo img{
	width:100px;
	height:auto;
}

ul#btn_list{overflow:hidden;}

ul#btn_list li{
	float:left;
	margin-right:14px;
}

ul#btn_list li:last-child{margin-right:0;}

/* etc
--------------------------------------------------*/
.left{float:left !important;}
.w425{width:425px !important;}


